<mat-tab-group *ngIf="!(ongoingTraining$ | async)">
  <mat-tab label="New Exercise">
    <app-new-training></app-new-training></mat-tab>
  <mat-tab label="Past Exercises">
    <app-past-training></app-past-training></mat-tab>
</mat-tab-group>
<app-current-training *ngIf="ongoingTraining$ | async"></app-current-training>
